{
  "type": "geckolib:default",
    "textures": {
    "normal": "omni_evo:textures/models/clothes/albedo_jacket.png",
    "slim": "omni_evo:textures/models/clothes/albedo_jacket_slim.png"
  },
  "model_layers": {
    "normal": "palladium:humanoid#suit",
    "slim": "palladium:humanoid#suit_slim"
  },
  "hide_second_layer": true
}